/* COSMOS CSS SHEET // DEVELOPED BY WEBBURO.NET */
/* ----------------------------------------------------------------------- SHORTLINKS AND DESIGNSTANDARDS */
@import url('fonts/fonts.css');
@import url('fullwidth.css');
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:200,300,400,700);

*					{ -moz-box-sizing: border-box; box-sizing: border-box; }

div, 
p, 
form, 
img					{ padding:0px; margin:0px; border:0;}

.gradient		
{
	/* fallback */background:#333; 
	  background: -webkit-linear-gradient(#555555, #333333); /* For Safari 5.1 to 6.0 */
	  background: -o-linear-gradient(#555555, #333333); /* For Opera 11.1 to 12.0 */
	  background: -moz-linear-gradient(#555555, #333333); /* For Firefox 3.6 to 15 */
	  background: linear-gradient(#555555, #333333); /* Standard syntax */	
	
}
.shadow 			{ -moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);}
.rounded			{ -webkit-border-radius: 5px;	-moz-border-radius: 5px;border-radius:0px;}
.breaker			{ clear:both;}
.textshadow 		{ text-shadow: 1px 1px 1px #000;	}
.fade 				{ opacity: 1;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.fade:hover 		{ opacity: 0.5;}
.transform			{ transition: all .25s ease-in-out;-moz-transition: all .25s ease-in-out;-webkit-transition: all .25s ease-in-out;}
.positioner 		{ margin:auto; position:relative; }
.specialfont		{ font-family:Arial, Helvetica, sans-serif;}
.upper				{ text-transform:uppercase;}

.dark_trans			{ background:rgba(17,17,17,0.9);}
.red_trans			{ background:rgba(239,38,17,0.9);}
.red				{ background:#ef261f;}
.redtext			{ color:#ef261f;}

.pattern			{ background:url('images/pattern.png');}
.glow				{ box-shadow: 0px 0px 20px #ef261f;}

@media screen and (min-width: 800px){
.mobile 			{ display:none !important;}
.desktop			{ }
}
@media screen and (max-width: 799px){
.mobile				{ }
.desktop			{ display:none !important;}
#standaard_content img		{ width:100%; display:block; clear:both; max-width:auto !important; height:auto !important; margin:0 auto !important;float:none !important;}
}

/* ----------------------------------------------------------------------- BASICS */

html				{ height:100%;}
body				{ background:url('images/body.png') top center #fff no-repeat; color:#fef4db; font-family: 'Yanone Kaffeesatz',Arial,Verdana, Geneva, sans-serif;font-size:20px;line-height:1.5em; font-weight:300; height:auto !important;min-height:100%;margin:0; padding:0;position:relative;}
	
h1 					{ font-size:2em;}	
h2 					{ font-size:1.8em;}
h3 					{ font-size:1.6em;}
h4 					{ font-size:1.4em;}
h5 					{ font-size:1.3em;}
h6 					{ font-size:1.2em;}

h1,h2,h3,h4,h5,h6	{ margin:0px 0px;line-height:1.4em; font-weight:300; text-transform:uppercase;}

strong				{ font-weight:700;}

/* ----------------------------------------------------------------------- LINKS */
a 					{ color:#ef261f; text-decoration:none; } 
a:hover 			{ text-decoration:underline; }

/* ----------------------------------------------------------------------- MAIN LAYOUT */

.m15		{ margin:15px;}
.m15v		{ margin:15px auto}
.p15		{ padding:15px;}
.p15h		{ padding:0 15px;}
.p15v		{ padding:15px 0;}
.p30		{ padding:30px;}
.p30h		{ padding:0 30px;}
.p30v		{ padding:30px 0;}

.widewrapper						{ width:100%;}
.col_container						{ text-align:center; display:inline-block; width:100%;}
.col								{ display:inline-block; text-align:left; /*background:#CCC;*/}
.col1, .col2, .col3, .col4, .col5	{ vertical-align:top;}


@media screen and  (min-width:1230px){
.wrapper		{ max-width:1200px;}
.col1			{ width:1170px;}
.col2			{ width:570px;}
.col3			{ width:370px;}
.col4			{ width:270px;}
.col5			{ width:210px;}

.home_header	{margin:0 auto 500px auto;}
.cta_button		{ height:270px; padding:70px 0 0 0; font-size:48px;}
}
@media screen and (max-width:1229px) and (min-width: 990px){
.wrapper		{ max-width:960px;}
.col1			{ width:930px;}
.col2			{ width:450px;}
.col3			{ width:290px;}
.col4			{ width:210px;}
.col5			{ width:162px;}

.home_header	{margin:0 auto 300px auto;}
.cta_button		{ height:210px; padding:50px 0 0 0; font-size:40px;}

}
@media screen and (max-width:989px) and (min-width: 750px){
.wrapper		{ max-width:720px;}
.col1			{ width:690px;}
.col2			{ width:330px;}
.col3			{ width:210px;}
.col4			{ width:150px;}
.col5			{ width:96%;}

.home_header	{margin:0 auto 300px auto;}
.cta_button		{ height:150px; padding:30px 0 0 0; font-size:30px;}
.cta_button img	{ margin:0 0 0px 0 !important}

}
@media screen and (max-width:749px) and (min-width: 480px){
.wrapper		{ max-width:480px;}
.col1			{ width:450px;}
.col2			{ width:210px;}
.col3			{ width:94%;}
.col4			{ width:210px;}
.col5			{ width:94%;}

.home_header	{margin:0 auto 300px auto;}
.cta_button		{ height:210px; padding:60px 0 0 0; font-size:40px;}
.cta_button img	{ margin:0 0 15px 0 !important}

.footer			{ font-size:20px !important;}

}
@media screen and (max-width:479px) and (min-width: 0px){
.wrapper		{ width:100%;}
.col1			{ width:90%;}
.col2			{ width:90%;}
.col3			{ width:90%;}
.col4			{ width:150px;}
.col5			{ width:90%;}

.home_header	{margin:0 auto 300px auto;}
.cta_button		{ height:150px; padding:20px 0 0 0; font-size:30px;}
.cta_button img	{ margin:0 0 15px 0 !important}

.footer			{ font-size:16px !important;}
}

/* ----------------------------------------------------------------------- LAYOUT */ 

.header				{ text-align:center !important; margin:0 0 200px 0;}
.logo_container		{ text-align:center; background:url('images/logo_back.png') center center no-repeat;}
.logo				{ width:100%; max-width:304px;}

.home_content		{padding:30px 0;}
.home_content .col1	{ text-align: center}
.home_content h1	{ display:inline-block; line-height:1em; padding:0 23px; background:url('images/square.png') left center no-repeat, url('images/square.png') right center no-repeat;}

.cta_wrapper		  { padding:30px 0;}
.cta_wrapper a		  { display:block; text-align:center; color:#fef4db; font-weight:200;}
.cta_wrapper a:hover  { background:rgba(239,38,17,0.9); text-decoration:none;}

.cta_button			{ background:url('images/square.png') left center no-repeat, url('images/square.png') right center no-repeat rgba(17,17,17,0.9)}
.cta_button img		{ margin:0 0 15px 0;}

.standaard_wrapper	{ margin:0 auto 60px auto; min-height:300px; background:url('images/dimsum.png') bottom 15px center no-repeat rgba(17,17,17,0.9); padding:0 0 60px 0;}
.page_title			{ text-align:center;}
.page_title	h1		{ color:#fef4db;font-weight:700}

.social				{ text-align:center; padding:30px; font-size:48px; margin:0px 0 0 0;}
.social img			{ width:100%; max-width:392px;}

.footer				{ font-size:30px; line-height:1.5em;}

#webburo			{text-align:center;}
/* ----------------------------------------------------------------------- NAV RESETTER */

.nav ul, .nav li, .hnav ul,.hnav li, .slicknav_nav, .slicknav_nav li	{ margin:0; padding:0; list-style-type:none;position:relative; clear:both;}
.nav a, .hnav a, .slicknav_nav a		{ display:inline-block; color:#fef4db; text-decoration:none;}

/* -----------------------------------------------------------------------HORIZONTAL NAV */

/* NAV BASIC */
.hnav				{ font-size:1.2em; font-weight:300; text-align:center;}
@media screen and (max-width: 799px){
.slicknav_menu,
#menu				{ position:absolute; top:0; left:0; background:#ef261f; z-index:1000; min-height:40px;}
}

@media screen and (min-width:800px){
.hnav li 					{ display:inline-block; line-height:50px; padding:0 18px 0 10px; background:url('images/square.png') right center no-repeat; }
.hnav li:last-child  		{ background:none !important; }
.hnav li a:hover			{ color:#ef261f}
.hnav li ul					{ display:none;}
.hnav li:hover ul			{ display:block;	position:absolute; top:50px; left:0; width:220px; background:#111; z-index:200; border:1px solid #ef261f;}
.hnav li li					{ float:none; padding:5px 10px; font-size:0.8em;text-align:left; line-height:20px; margin:0; display:block;}
.hnav li li a::before		{ content:"» ";}
.hnav li li ul				{ display:none !important;}
.hnav li li:hover ul		{ display:block !important; position:absolute; top:0px; left:200px; width:150px; background:#555; z-index:200;}
.hnav li li li 				{ font-size:1em;} 
.slicknav_menu 				{ display:none; }
}

@media screen and (max-width: 799px) {
.hnav 								{ display:none;}
.js #menu 							{ display:none;}

/*.slicknav_menu { *zoom: 1 }*/
.slicknav_menu 						{ position:relative;padding:0px 20px;display:block;}
.slicknav_menu:before,
.slicknav_menu:after 				{ display: block; clear:both; }

.slicknav_btn 						{ position: relative; display: block; margin: 5px auto;text-decoration:none;border-radius:0px;vertical-align: middle; float:left; width:100%; text-align:center;  padding:2px 0px; line-height: 1.125em; cursor: pointer; }
.slicknav_menutxt 					{ line-height:1.2em;float: left; color:#fff; font-size:1.4em; font-weight:300;}
.slicknav_icon 						{ margin: 2px 0 0 0;float: right;  }
.slicknav_menu .slicknav_icon-bar 	{ display: block; width: 30px; height: 3px; background-color: #fff;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 5px }

.slicknav_nav a						{ display:inline-block; text-align:center; font-size:1.5em; padding:5px 10px; border:1px solid #fff; margin:5px 0; border-radius:0px; width:100%; position:relative; font-weight:300}
.slicknav_nav div   				{ position:relative; color:#fff;}
.slicknav_nav div span				{ font-size:30px;}
.slicknav_nav a:hover 				{ background:url('images/pattern.png'); color:#fff; font-weight:900;}
.slicknav_arrow						{ position:absolute; right:0px;top:5px; font-weight:900; z-index:300; cursor:pointer; display:block; padding:5px 30px;}

}
/* ----------------------------------------------------------------------- VERTICAL NAV */

.nav li				{ }
.nav li li			{ padding:0 0 0 20px; }

/* ----------------------------------------------------------------------- FOOTER-nav */

#footer ul, 
#footer li			{ margin:0;	padding:0; list-style-type:none; }


/* ######################################################################## COSMOS MODULES */

#showcase			{ width:100%; max-width:930px; overflow:hidden; height:auto !important;}
#showcase img,
#showcase div		{ width:100% !important; height:auto !important;}

/* min-height depending on your showcase settings */
@media screen and (min-width:1230px)						{ #showcase	{ width:100%; max-width:1170px; overflow:hidden; height:auto !important;}#showcase div	{ min-height:450px;}}
@media screen and (max-width:1229px) and (min-width: 990px)	{ #showcase	{ width:100%; max-width:930px; overflow:hidden; height:auto !important;}#showcase div	{ min-height:400px;}}
@media screen and (max-width:989px) and (min-width: 750px)	{ #showcase	{ width:100%; max-width:690px; overflow:hidden; height:auto !important;}#showcase div	{ min-height:300px;}}
@media screen and (max-width:749px) and (min-width: 480px)	{ #showcase	{ width:100%; max-width:450px; overflow:hidden; height:auto !important;}#showcase div	{ min-height:190px;}}
@media screen and (max-width:479px) and (min-width: 0px)	{ #showcase	{ width:100%; max-width:280px; overflow:hidden; height:auto !important;}#showcase div	{ min-height:100px;}}


#showcase div.caption 		{position:absolute;	height:90px !important;	min-height:90px !important;	background:none;}
#showcase div.caption span 	{position:absolute; display:block;	left:0; bottom:50px;background:#000; color:#fff;font-size:24px; font-weight:900 !important; text-transform:uppercase; height:45px !important; line-height:50px; padding:0 20px !important;}
#showcase div.caption p 	{position:absolute; display:block;	left:0; bottom:20px;background:#444; color:#fff;font-size:16px; font-weight:400 !important; text-transform:uppercase; height:30px !important; line-height:30px; padding:0 20px !important;

}


/* ----------------------------------------------------------------------- CAROUSEL */

@media screen and (max-width: 999px){#showcase_carousel	{ display:none !important; }}

#showcase_carousel				{ position:relative;}
#carousel1						{ padding:0 0 0 0px; width:930px; height:400px; position: relative; top: 0px; }
#carousel1 img					{ }
#carouseltitles					{ display:none;position:absolute;bottom:10px;left:50%; z-index:500; margin-left:-95px;width:220px; background:#fff; text-align:center;line-height:30px;}
#left-but						{ position:absolute; left:0px; bottom:10px; width:30px; height:30px;border:0; color:#fff; background:url('images/left.png') #ccc; cursor:pointer;}
#right-but						{ position:absolute; right:0px; bottom:10px; width:30px; height:30px;	border:0;	background:url('images/right.png') #ccc; cursor:pointer;}

/* ----------------------------------------------------------------------- FULLWIDTH showcase */

.cb-slideshow,
.cb-slideshow:after 			{ position: absolute;width: 100%;height: 480px;top: 0px;left: 0px; z-index: 0; margin:0; padding:0; list-style:none;}
.cb-slideshow li div 			{ z-index: 1000; position: absolute;top: 200px;left: 0px; width: 100%; text-align: center; opacity: 0; color: #fff;}
.fullslider_text				{ font-size:150px;}


.cbp-bislideshow 						{ list-style: none;width: 100%;height: 100%;	position: fixed;	top: 0;	left: 0;	z-index: -1;	padding: 0;	margin: 0;}
.cbp-bislideshow li 					{ position: absolute;	width: 100%;height: 100%;top: 0;left: 0;opacity: 0;-webkit-transition: opacity 1s;-moz-transition: opacity 1s;	transition: opacity 1;}
.backgroundsize .cbp-bislideshow li 	{ -webkit-background-size: cover;	-moz-background-size: cover;background-size: cover;	background-position: center center;}
.backgroundsize .cbp-bislideshow li img { display: none;}
.cbp-bislideshow li img 				{ display: block;width: 100%;}
.no-js.no-backgroundsize .cbp-bislideshow li:first-child 	{ opacity: 1;}
.no-js.backgroundsize .cbp-bislideshow li:first-child img 	{ display: block;}


/* ----------------------------------------------------------------------- slider */

.wrap 				 	{ width:100%; max-width:1170px; position:relative; padding:20px 0; margin:0 auto;}
.sliderrr    			{ overflow:hidden; position:relative; height:80px !important; }
.sliderrr ul 			{ margin:0; padding:0; height:80px; }
.sliderrr li 			{ float:left; list-style:none; margin:0 150px;text-align:center;  }
.slider_strip_title		{position:absolute; bottom:0;}


/* ----------------------------------------------------------------------- NEWS */

.news_item							{ padding-bottom:0px; border-bottom:1px solid #CCC;	margin-top:10px; }
.news_title							{ font-size:1.4em; font-weight:bold; padding-bottom:3px; }
.news_date							{ font-style:italic; }
.news_time 							{ display:none;}
.news_image 						{ }
.news_summary_thumb_container 		{ float:left; margin:0px 5px 5px 0px; }
.news_summary_thumb_container img	{ width:100px; padding:1px; border:1px solid #ccc; }
.news_readmore						{ clear:both; text-align:right;}

#mod_news_archivelink				{ display:none; }

.news_item_archive					{ position:relative; line-height:1.8em;}
.news_item_archive .news_title 		{ position:absolute; left:80px; border:0; }
.news_item_archive .news_date		{ position:absolute; left:5px; border:0; }
.news_item_archive					{ border-bottom:1px dotted #0067b4;	}

/* ----------------------------------------------------------------------- GALLERY */

#gal_wrapper						{ width:100%; text-align:center}
#gal_title							{ width:100%;font-size:1.2em; font-weight:bold;}
#gal_viewer,	
#gal_allthumbs						{ width:100%; }

/* ----------------------------------------------------------------------- PROJECTS */

#mod_projects_items table			{ width:100%;}
#mod_projects_items td 				{ padding:2px; border-bottom: 1px solid #ccc; text-align:left;}
#mod_projects_items .td_leesmeer	{ text-align:right;	}
#mod_projects_items th				{ border-bottom: 1px solid #ccc; text-align:left; }

/* ----------------------------------------------------------------------- Nieuwsbrief Archive */

.mailing-archive					{ display: block;clear: both;padding: 5px 0 20px 0;border-bottom: #DEDEDE solid 1px; }
.mailing-date						{ float: left;	font-weight: bold;}
.mailing-subject					{ float: left;	margin: 0 0 0 20px;	font-weight: bold;}
.mailing-show						{ float: right; }
.mailing-content					{ border-top: #DEDEDE solid 1px; display: block; clear: both;position: relative;top: 5px;padding: 5px 0 0 0;}

/* -----------------------------------------------------------------------  Linkenpagina */
#mod_links_items					{ text-align:center; vertical-align:top;}	
.link-holder						{ display:inline-block; margin: 1%; width: 30%; min-width:280px; vertical-align:top; }
.link-holder h3						{ text-align:left; border-bottom:1px solid #ccc;}
.link-holder ul						{ list-style:none;}
.link-holder li						{ text-align:left; padding:5px 0;}


/* -----------------------------------------------------------------------  WEBUSERS */
	
#loginform input					{ display:block;	}	
	
/* ----------------------------------------------------------------------- CALENDAR **/

#mod_calendar_items table			{ width:100%;}
#mod_calendar_items td, 
#mod_calendar_items th, 
#mod_calendar_item td				{ padding:5px; text-align:left;	vertical-align:top;}

/* ----------------------------------------------------------------------- DISPLAY **/
/* ----------------------------------------------------------------------- FORMS */
@media screen and (min-width: 768px){
.mod_form table					{ width:100%;}
.mod_form td					{ text-align:left; padding:5px;vertical-align:top;}
.mod_form input[type='text'] 	{ padding:5px; border:1px solid #ef261f; border-radius:0px; min-width:300px; background:#111; color:#fff;font-family: 'Yanone Kaffeesatz',Arial,Verdana, Geneva, sans-serif;}
.mod_form input.date 			{ min-width:50px !important; width:50px !important;}
textarea 						{ color:#fff; background:#111; min-width:300px; min-height:200px;padding:5px; border:1px solid #ef261f; border-radius:0px; font-family: 'Yanone Kaffeesatz',Arial,Verdana, Geneva, sans-serif;}
}
@media screen and (max-width: 767px){
.mod_form table					{ width:100%;}
.mod_form td					{ display:block; text-align:left; width:100%; vertical-align:top;}
.mod_form input[type='text'] 	{ width:100%; padding:5px; border:1px solid #ef261f; border-radius:0px;background:#111; color:#fff;}
.mod_form input.date 			{ min-width:50px !important; width:50px !important;}
textarea						{ width:100%;  min-height:200px;padding:5px; border:1px solid #ef261f; border-radius:0px;  font-family: 'Yanone Kaffeesatz',Arial,Verdana, Geneva, sans-serif;}
}
textarea						{ font-size:20px;}
.mod_form_submit				{  float:left !important; cursor:pointer;  color:#fef4db; font-size:30px;border:1px solid #ef261f; background:#111; font-family: 'Yanone Kaffeesatz',Arial,Verdana, Geneva, sans-serif; }
.mod_form_submit:hover			{ color:#ef261f;box-shadow: 0px 0px 20px #ef261f;}

input				{ font-size:1em;} 
.form_description	{ font-weight:300; border-bottom:1px solid #ef261f; font-size:1.5em; }
#slides .pagination,
#mod_calendar_category,
#mod_mailer_cat_selection,
.mod_form  h3:first-child 			{display: none;}
